Subject: Fw: Soccer check
From: "Mike" <[email-masked]>
To: "Jill Richey" <[email-masked]>
Date: Thu, 23 Jul 2009 10:51:01 -0400

Hi Jill.
I just got this email in regards to a payment not posting.  She was one of the last girls to pay.  I turned in 2 or 3 payments in May and hers was in with those payments.  Can you check on this for me and let me know the status of that payment?  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Hannah Mandeville 
To: [email-masked] 
Sent: Wednesday, July 22, 2009 11:30 PM
Subject: Soccer check

Hey Mr. Bishop,

I was wondering if you had deposited my soccer check yet. It did not clear on my May's or June's statement. Please let me know. Thanks!!

Hannah Mandeville

--------------------------------------------------------------------------------
NEW mobile Hotmail. Optimized for YOUR phone. Click here.